@charset "UTF-8";
/* CSS Document */
/* mobil phone */

@media only screen and (max-width: 768px) {
    .topnav_bs .bs {
        width: 100%;
    }

    body {
        font-size:   16px;
        color:       #000;
        line-height: 160%;
    }

    /* .veranstaltung_outer {
    display: none !important;
    } */
    .mobil {
        display: block;
    }

    .no_mobil {
        display: none !important;
    }

    h1 {
        font-size: 30px;
        color:     red;
    }

    .content_2 h2, .veranstaltung_outer h2 {
        text-align: center;
        margin:     0;
        padding:    15px 0 15px 0;
    }

    .content_3 {
        border-bottom: #fff 3px solid;
    }
    /* WTF */
    /*.container {*/
    /*    padding:    0;*/
    /*    margin:     0;*/
    /*    width:      100% !important;*/
    /*    min-height: 1px;*/
    /*    height:     1px;*/

    /*}*/

    .profa-navbar-toggle {
        font-size:   18px;
        font-weight: 500;
        width:       100%;
        display:     block !important;
        padding:     0;
        margin:      0;
        z-index:     2000 !important;
        position:    absolute;

    }

    /* allgemein */
    .profa-navbar-header {
        width:            100%;
        height:           50px;
        background-color: #b2b1a7;
        color:            #fff;
        padding:          0;
        position:         relative;
        /* margin:100px 0 0 0 !important;
          position:relative;
           top:100px; */
    }

    /* beratungsstellen */
    #profa-bs-navbar {
        width:    100%;
        /* height: 204px; */
        color:    #fff;
        padding:  0;
        position: relative;
        /* margin:100px 0 0 0 !important;
        position:relative;
        top:100px; */
    }

    .topnav #profa-bs-navbar {
        z-index: 2000;
        display: block;
        /* height:500px; */
    }

    .profa-navbar-header .fa-bars {
        background-color: transparent;
        font-size:        24px;
        margin-right:     11px;
    }

    .topnav_bs .profa-navbar-header .fa-bars {
        position: relative;
        margin:   0;
        padding:  0;
        left:     0;
    }

    /*.topnav_bs .bs {*/
    /*    padding: 0 !important;*/
    /*    margin:  0 !important;*/
    /*}*/

    /* VH */
    .suche .dropdown-toggle {
        height:   50px !important;

        overflow: hidden;
    }

    .suche #tx-solr-search-form-pi-results {

        height: 50px;
    }

    .suche .suche_input {
        height:  50px;
        z-index: 5000;

    }


    /* .topnav_bs .bs .dropdown-menu, .topnav .dropdown-menu { */
    .navigation_profamilia {
        /*position: absolute;
        top: 0;
        height:2000px;
        z-index:3000 !important; 
         border:solid 3px blue !important;
        */


        overflow: hidden;
    }

    .profamilia_link {
        font-size: 16px;

    }

    .header_links_rechts, .header_links_rechts:hover {
        width:    100%;
        position: relative;
        left:     0;
        height:   50px;
        margin:   0;
        padding:  0;
    }

    .header_links_rechts {
        /* top: 215px; */
    }

    .bs {
        border-bottom: solid 1px #fff;
    }

    .header_links_rechts a, .header_links_rechts a:hover {
        margin:        0;
        padding:       0;
        font-size:     14px;
        border-top:    solid 1px #b2b1a7;
        border-bottom: solid 1px #b2b1a7;
        border-right:  solid 1px #b2b1a7;
    }

    .header_links_rechts a i, .header_links_rechts:hover a i {
        font-size: 16px;
        margin:    10px 0 3px 0;
        padding:   0;
    }

    .header_links_rechts a, .header_links_rechts a:hover {
        width:  33.33%;
        float:  left;
        height: 60px;
    }


    .header {
        display: block !important;
    }

    /* .body_beratungsstellen .header {
      position: relative;
      top: 150px;
      display: block !important;
      clear: both;
    } +/
    
    
    
    
    /*  menü neu */
    /*.col-md-8 {*/
    /*    overflow: visible;*/
    /*}*/

    /*.topnav_bs .beratungsstellen {*/
        /*position:   absolute;*/
        /*top:        151px;*/
        /*width:      100%;*/
        /*border-top: solid 1px #fff !important;*/
        /*height:     50px;*/
    /*}*/

    /*.topnav_bs .beratungsstellen a {*/
    /*    border-top: solid 1px #fff !important;*/
    /*    padding:    0 0 0 50px;*/
    /*}*/

    /*.topnav_bs .beratungsstellen .dropdown-toggle {*/

    /*    width:            100% !important;*/
    /*    height:           50px !important;*/
    /*    display:          block;*/
    /*    left:             0;*/
    /*    background-color: #b8b7ad !important;*/
    /*}*/

    /*.topnav_bs .beratungsstellen .beratungsstelle_form {*/
    /*    background-color: #6F6E68 !important;*/
    /*}*/

    .home_link {
        height:           50px !important;
        width:            100% !important;
        display:          block !important;
        clear:            both;
        position:         relative !important;
        top:              0 !important;
        left:             0 !important;
        background-color: #b2b1a7;
        font-size:        16px;
    }

    .home_link:hover, .home_link:hover i {
        background-color: #6f6e68;
    }

    .beratungsstellen, .beratungsstellen:hover {
        background-color: #6F6E68;
    }

    /*.topnav_bs .bs .dropdown-toggle {*/
    /*    background-color: #e74a13 !important;*/
    /*    color:            #fff;*/

    /*}*/

    .topnav_bs .profamilia .dropdown-toggle {
        width:            100%;
        height:           50px;
        overflow:         visible;
        position:         relative;
        left:             0;
        background-color: #e74a13 !important;
    }

    .topnav .fa-caret-down {
    }

    .bs_text {
        /*position:    absolute;*/
        /*!* neu Menü *!*/
        /*top:         0;*/
        /*left:        50px;*/
        /*font-weight: 500;*/
        /*margin:      0;*/
        /*padding:     0 0 0 5px;*/
        /*width:       85%;*/
        /*display:     block;*/
    }

    /*.header .col-md-12 {*/
        /*margin:              0;*/
        /*padding:             0;*/
        /*background:          url(../img/header_bild_2.jpg);*/
        /*background-size:     auto 150px;*/
        /*height:              350px;*/
        /*background-image:    none;*/
        /*background-repeat:   no-repeat;*/
        /*background-position: top center;*/
        /*height:              auto;*/
    /*}*/

    .navbar-collapse {
        margin:     0;
        padding:    0;
        border-top: none;
        box-shadow: none;
        width:      100%;
        overflow:   hidden;
    }

    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
        margin:   0;
        padding:  0;
        overflow: hidden;
    }

    .profa-navbar-toggle .fa-caret-up, .profa-navbar-toggle .fa-caret-down, .profa-navbar-toggle .fa-minus-square, .profa-navbar-toggle .fa-minus-square {
        width:       50px !important;
        height:      50px;
        line-height: 50px;
        font-size:   24px;
        text-align:  center;
    }

    .profa-navbar-toggle .fa-caret-up, .profa-navbar-toggle .fa-caret-up {
        display: block;
    }

    .profa-navbar-toggle .collapsed .fa-caret-up, .profa-navbar-toggle .collapsed .fa-caret-up {
        display: none;
    }

    .profa-navbar-toggle .fa-caret-down, .profa-navbar-toggle .fa-caret-down {
        display: none;
    }

    .profa-navbar-toggle .collapsed .fa-caret-down, .profa-navbar-toggle .collapsed .fa-caret-down {
        display: block;
    }

    .logo {
        background-color: transparent;
        padding:          0;
        margin:           0 auto;
        width:            100%;
        height:           100px !important;
        position:         absolute;
        top:              0;
        overflow:         hidden;
    }

    .logo img {
        display: block;
        width:   auto;
        height:  35px;
        margin:  10px auto 5px auto;
    }

    .logo a {
        margin:  0;
        padding: 0;
    }

    .logo_text {
        margin:      0 auto 0 auto;
        font-size:   16px;
        line-height: 18px;
        height:      35px;
        text-align:  center;
    }
    .logo .logo-container {
        margin-top: 0;
    }

    /*.topnav_bs, .topnav {*/
    /*    width:            100%;*/
    /*    display:          block;*/
    /*    clear:            both;*/
    /*    margin:           100px 0 0 0 !important;*/
    /*    padding:          0;*/
    /*    background-color: transparent;*/
    /*}*/

    /*.topnav {*/
    /*    height: 50px;*/
    /*}*/

    /*.topnav_bs .fa-map-marker, .topnav .fa-map-marker {*/
    /*    background-color: transparent;*/
    /*    border-right:     none;*/
    /*    position:         absolute;*/
    /*    left:             0;*/
    /*    top:              0;*/
    /*}*/

    /*.topnav_bs .fa-map-marker:before, .topnav .fa-map-marker:before {*/
    /*    font-size: 30px !important;*/
    /*}*/

    /*.topnav i, .topnav_bs i {*/
    /*    padding: 0;*/
    /*    margin:  0;*/
    /*}*/

    /*.topnav_bs .col-md-7 {*/
    /*    padding-left: 110px;*/
    /*}*/

    /*.topnav .fa-bars {*/
    /*    position: relative;*/
    /*    top:      0;*/
    /*    left:     0;*/
    /*}*/

    /*.topnav_bs .col-md-8 {*/
    /*    margin:  0;*/
    /*    padding: 0;*/
    /*}*/

    /*.topnav_link_1, .topnav_link_2, .beratungstellen, .bs {*/
    /*    width:      100%;*/
    /*    display:    block;*/
    /*    clear:      both;*/
    /*    text-align: left !important;*/
    /*    position:   relative;*/
    /*}*/

    /*.topnav .topnav_link_1, .topnav .topnav_link_2 {*/
    /*    border-top: solid 1px #fff;*/
    /*}*/

    /*.topnav_link_1 .fa-caret-down, .topnav_link_2 .fa-caret-down {*/
    /*    position: absolute;*/
    /*    right:    20px;*/
    /*}*/

    /*.topnav_link_1 a, .topnav_link_2 a {*/
    /*    padding-left: 52px;*/
    /*    text-align:   left !important;*/
    /*}*/

    /*.dropdown-toggle {*/
    /*    border: none;*/
    /*}*/

    /*.profamilia, .themen, .jugendliche, .beratungsstellen, .suche, .bs {*/
    /*    position:  relative;*/
    /*    font-size: 16px;*/
    /*}*/

    /*.navigation {*/
    /*    height: auto;*/
    /*}*/

    /*.suche {*/
    /*    position:   relative !important;*/
    /*    clear:      both;*/
    /*    width:      100%;*/
    /*    height:     49px;*/
    /*    margin:     0;*/
    /*    padding:    0;*/
    /*    border-top: solid 1px #fff;*/

    /*}*/

    /*.profamilia .navigation_profamilia {*/
    /*    width:                100% !important;*/
    /*    position:             relative !important;*/
    /*    top:                  0 !important;*/
    /*    left:                 0 !important;*/
    /*    z-index:              1500;*/
    /*    margin:               0;*/
    /*    padding:              0;*/
    /*    text-align:           left;*/
    /*    -webkit-box-shadow:   none;*/
    /*    -moz-box-shadow:      none;*/
    /*    box-shadow:           none;*/
    /*    border:               none;*/
    /*    -moz-column-count:    1;*/
    /*    -webkit-column-count: 1;*/
    /*    column-count:         1;*/
    /*    -moz-column-gap:      0;*/
    /*    -webkit-column-gap:   0;*/
    /*    column-gap:           0;*/
    /*    -webkit-column-rule:  none; !* Chrome, Safari, Opera *!*/
    /*    -moz-column-rule:     none; !* Firefox *!*/
    /*    column-rule:          none;*/
    /*}*/

    /*.topnav div.navigation .beratungsstelle_form {*/
    /*    width:                100%;*/
    /*    position:             absolute;*/
    /*    top:                  50px;*/
    /*    left:                 0;*/
    /*    height:               50px;*/
    /*    z-index:              1000;*/
    /*    margin:               0;*/
    /*    text-align:           left;*/
    /*    -webkit-box-shadow:   none;*/
    /*    -moz-box-shadow:      none;*/
    /*    box-shadow:           none;*/
    /*    border:               none;*/
    /*    -moz-column-count:    1;*/
    /*    -webkit-column-count: 1;*/
    /*    column-count:         1;*/
    /*    -moz-column-gap:      0;*/
    /*    -webkit-column-gap:   0;*/
    /*    column-gap:           0;*/
    /*    -webkit-column-rule:  none; !* Chrome, Safari, Opera *!*/
    /*    -moz-column-rule:     none; !* Firefox *!*/
    /*    column-rule:          none;*/
    /*}*/

    /*.topnav_bs .beratungsstelle_form .fa-chevron-circle-right, .suche .fa-chevron-circle-right {*/
    /*    width:       50px;*/
    /*    height:      50px;*/
    /*    line-height: 50px;*/
    /*    text-align:  center;*/
    /*    margin:      0;*/
    /*    padding:     0;*/
    /*    position:    absolute;*/
    /*    right:       0;*/
    /*    top:         0;*/
    /*}*/

    /*.topnav_bs .fa-search, .topnav .fa-search {*/
    /*    width:       50px;*/
    /*    height:      50px;*/
    /*    line-height: 50px;*/
    /*    text-align:  center;*/
    /*    margin:      0;*/
    /*    padding:     0;*/
    /*    position:    absolute;*/
    /*    left:        0;*/
    /*    top:         0;*/
    /*}*/

    /*.topnav_bs .beratungsstellen:hover a, .topnav_bs .beratungsstelle_form {*/
    /*    background-color: #6F6E68 !important;*/
    /*}*/

    /*.dropdown-menu {*/
    /*    width:   100% !important;*/
    /*    margin:  0;*/
    /*    padding: 0;*/
    /*}*/

    /*.topnav div.navigation .beratungsstelle_form, .topnav_bs .beratungsstelle_form {*/
    /*    width:   100% !important;*/
    /*    z-index: 2500;*/
    /*}*/

    /*div.navigation ul {*/
    /*    margin: 0;*/
    /*}*/

    /*.row {*/
    /*    width:   100% !important;*/
    /*    margin:  0;*/
    /*    padding: 0;*/
    /*    display: block;*/
    /*}*/

    .content_3 {
        font-size: 55%;
        overflow:  hidden;
    }

    .content_3 span {
        width:   100%;
        display: block;
        margin:  0;
        padding: 0;
    }

    /* .content_1 {
      position:relative;
      top:220px;
      } */
    /*.content, .content_1, .content_2, .content_3, .content_4, .content_5 {*/
    /*    margin:  0 !important;*/
    /*    padding: 50px 0 0 0 !important;*/
    /*    width:   100%;*/
    /*}*/

    .content_1 img, .content_2 img, .content_3 img, .content_4 img, .content_5 img {
        margin:  0 auto;
        padding: 0;
        width:   50%;
        height:  auto;
    }

    .content_3 span:after {
        content: "";
        display: none !important;
    }

    .content_3 a {
        padding: 0;
        margin:  0;
    }

    .content_3 span {
        padding: 4px 0;
        margin:  0;
    }

    .teaser_1, .teaser_2, .teaser_3 {
        width:         100%;
        min-height:    240px;
        margin:        0 !important;
        border-bottom: solid 1px #fff;
        padding:       15px 15px 30px 15px;
    }

    .teaser_1 img, .teaser_2 img, .teaser_3 img {
        height:  160px;
        width:   auto !important;
        margin:  0 auto;
        display: block;
    }

    .teaser_1 h2, .teaser_2 h2, .teaser_3 h2 {
        border-top: none;
        font-size:  120%;
        margin:     0 0 10px 0;
        padding:    0 0 10px 0;
        display:    block;
    }

    .text_teaser, .text_teaser_2 {
        position:         relative;
        bottom:           0;
        left:             0;
        width:            100%;
        color:            #fff;
        /* background-color: rgba(139, 12, 23, 0.7); */
        background-color: rgba(139, 12, 23, 1);
        height:           100%;
        padding:          10px;

    }

    .text_teaser_2 {
        padding: 10px;
        margin:  0;
        width:   100%;
    }

    .text_teaser_2 span, .text_teaser_2 p {
        font-weight:    normal;
        text-transform: none;
        font-size:      14px;
        line-height:    18px;
        padding:        0;
        margin:         0;
    }

    .header .col-md-12 .bild_teaser, .header .col-md-12 .bild_teaser_text {
        margin:              0;
        padding:             0;
        /*background:          url(../img/header_bild_2.jpg);*/
        /*background-size:     auto 100%;*/
        /*background-repeat:   no-repeat;*/
        /*background-position: left center;*/
        position:            relative;
    }

    .header .col-md-12 .bild_teaser img {

    }

    .header .col-md-12 .bild_teaser_text img {
        /*padding-bottom: 90px !important;*/
    }

    .header .col-md-12 .bild_teaser #ani_carousel img, .body_beratungsstellen .header .col-md-12 .bild_teaser img {
        padding-bottom: 0 !important;
    }

    /* .header .col-md-12 .bild_teaser_text #ani_carousel img, .body_beratungsstellen .header .col-md-12 .bild_teaser img {
    padding-bottom:0px !important;
    } */
    .header-slider {
        top: 30px;
    }

    .text_teaser_2 a:after {
        font-size: 18px;
    }

    .footer {
        background-color: #6f6e68 !important;
    }

    .footer h2 {
        height:           30px !important;
        background-color: #6f6e68 !important;
        position:          static;
    }

    .footer .col-md-3 {
        margin-top:    20px;
        margin-bottom: 20px;
        display:       block;
        width:         100%;
        color:         #fff !important;
        position:       static;
    }

    .footer .col-md-3 + .col-md-3 + .col-md-3 + .col-md-3 {
        background-color: #6f6e68 !important;
    }

    .footer .col-md-3 + .col-md-3 + .col-md-3 + .col-md-3 {
        background-color: #6f6e68 !important;
    }

    .footer a:link, .footer a:visited {
        color: #fff !important;


    }

    .footer a:hover, .footer a:active {
        color: #fff !important;


    }

    /* .footer col-md-3 a {
      display: block;
      width: 100%;
    
    } */
    .veranstaltung {
        width:   100%;
        margin:  0;
        padding: 0;
    }

    .breadcrumb {
        /* background-color: #fff;
         padding:0 0 0 50px !important;
         width: 100%;
         margin: 0;
       position:relative;
         min-height: 50px;
         border-radius: 0; display:none;*/
    }

    .breadcrumb .breadcrumb_link {
        display: none;
    }

    .breadcrumb .breadcrumb_link {
        /* margin: 0!important;
        font-size: 12px;
        line-height: 15px !important;
        height: 15px !important;
        display: inline-block;
        padding: 0 !important;
        border-radius: none !important;
        border: none !important;
        width:auto; */
    }
    .breadcrumb-home-link-mobile {
        display: block;
        float: left;
    }

    .fa_home {
        padding:     0 !important;
        margin:      0 !important;
        position:    absolute;
        left:        50px !important;
    }

    .fa-volume-up {
        clear:       both;
        position:    absolute;
        top:         0;
        right:       0;
        line-height: 50px;
        margin:      0;
        border:      none;
        font-size:   140%;
    }

    .fa-print {
        clear:       both;
        position:    absolute;
        top:         68px;
        right:       0;
        margin:      0;
        line-height: 50px;
        display:     none;
    }

    a.veranstaltung_link {
        padding:          15px 0 15px 20px;
        margin:           0;
        text-align:       center;
        display:          block;
        width:            100%;
        color:            #fff;
        background-color: #42413d;
    }

    /* tabs */
    .infobox {
        height:  auto;
        width:   100%;
        display: initial;
    }

    article.infobox section {
        position:         relative;
        display:          block;
        width:            100%;
        /* height: 350px; */
        top:              0;
        background-color: #fff;
        border-top:       solid 2px #e74a13;
        border-bottom:    solid 2px #e74a13;
        border-right:     none;
        border-left:      none;
        padding:          20px;
    }

    article.infobox section h2 {
        position: relative;
        left:     0;
        top:      0;
        width:    100%;
        height:   auto;
    }

    article.infobox section img {
        float:  left;
        margin: 0 10px 10px 0;
        width:  30%;
        height: auto;
    }

    article.infobox section:nth-child(2) h2 {
        left:    0;
        z-index: 0;
    }

    article.infobox section:nth-child(3) h2 {
        left:    0;
        z-index: 1;
    }

    article.infobox section h2 a {
        display:         block;
        line-height:     50px;
        text-align:      center;
        text-decoration: none;
        color:           #42413d;
        text-transform:  uppercase;
    }

    article.infobox section:target h2 {
        color:            #42413d;
        background-color: #fff;
        z-index:          2;
        border-top:       solid 1px #e74a13;
        border-right:     solid 1px #e74a13;
        border-left:      solid 1px #e74a13;
        border-bottom:    solid 1px #fff;
    }

    article.infobox section:target, article.infobox section:target h2 {
        background-color: #fff;
        z-index:          2;
        border-top:       solid 1px #e74a13;
        border-right:     solid 1px #e74a13;
        border-left:      solid 1px #e74a13;
    }

    article.infobox section:target h2 a {
        color:          #e74a13;
        text-transform: uppercase;
    }

    .panel-group {
        border-top:    solid 2px #e74a13;
        border-bottom: solid 2px #e74a13;
    }

    .panel-body img {
        width:      30% !important;
        margin-top: 10px;
    }

    .legende {
        position: relative;
        top:      0;
        width:    100%;
        display:  block;
        padding:  30px 15px 0 15px;
    }

    .legende span {
        display:   block;
        width:     100%;
        font-size: 14px;
    }

    .beratungsstellensuche .col-md-6 {
        padding: 30px 15px;
        display: block;
    }

    .beratungsstellensuche .col-md-6 + .col-md-6 {
        padding: 0;
    }

    .beratungsstelle_form_gesamt {
    }

    #map {
        margin-left:  -15px !important;
        margin-right: -15px;
    }

    /*.topnav_link_1, .topnav_link_2 {*/
    /*    border-left:   none !important;*/
    /*    border-right:  none !important;*/
    /*    border-bottom: none !important;*/
    /*}*/

    .breadcrumb .fa-home {
        position: relative;
        margin:   0;
        left:     0;
        top:      0;
        display:  inline-block !important;
    }

    #accordion_02 .panel-title, #accordion_01 .panel-title {
        padding: 10px 10px;
    }

    #accordion .panel-body, #bs-adresse-accordion .panel-body {
        padding: 15px !important;

    }

    .panel-title a {
    }

    .table_accordion {
        margin:    0;
        padding:   2px;
        width:     100%;
        font-size: 90%;
    }

    .table_accordion th, .table_accordion td {
        margin:  0;
        padding: 5px 3px;
    }

    .panel-body {
        padding: 15px 0;
    }

    .beratungsstellenergebnisse table {
        line-height: 150%;
        width:       100%;
        margin:      40px 0;
    }

    /* carousel */
    /* #ani_carousel {
    z-index:0;
    } */
    #ani_carousel {
        /* background-color: #96968e; */
        background-color: #8B0C17;
        border-top:       solid 1px #fff;
        padding-top:      30px;
    }

    #ani_carousel img {
        border-top: solid 1px #fff;
    }

    #ani_carousel .carousel-indicators {
        /* background-color: #96968e; */
        background-color: #8B0C17;


    }

    ol.carousel-indicators li span {
        /* background-color: #96968e; */
        background-color: #8B0C17;

    }

    .carousel-control.right, .carousel-control.left {
        top: 0;
    }

    #ani_carousel {

    }

    #ani_carousel .carousel-indicators {
        height: 30px;
        top:    0;
    }

    .carousel-control span, .carousel-control li span {
        font-size:        8px;
        /* background-color: #96968e; */
        background-color: #8B0C17;
        text-shadow:      none;
    }

    #playButton {
        z-index:          1200;
        /* background-color: #96968e; */
        background-color: #8B0C17;

    }

    #pauseButton {
        font-size:        8px !important;
        z-index:          1200;
        /* background-color: #96968e; */
        background-color: #8B0C17;
        /* background-color:#8B0C17;  bottom:90px !important;*/
    }

    .carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
        width:     auto !important;
        /*max-width: auto !important;*/
    }

    .carousel-inner div.item {
        /* height:235px;  padding-bottom:120px; */
        padding-bottom: 90px;


    }

    .carousel-inner div.item img {
        /*height:250px !important;
        width:857px !important;
          border:green solid 1px; */
    }

    /* Slider */
    .carousel-control.right, .carousel-control.left {
        /* 
        top:-30px; */
        top:              -30px;
        position:         absolute;
        right:            auto;
        background-image: none;
        /* background-color: #96968e; */
        background-color: #8B0C17;
        height:           30px;
        width:            30px;
        opacity:          1;
        margin:           0;
        padding:          0;
        border-right:     solid 1px #fff;
    }

    .carousel-control.right:focus, .carousel-control.left:focus {
        background-color: #e64913;
    }

    .carousel-control.right {
        left: 90px;
        top:  0;
    }

    .carousel-control.left {
        left: 0;
        top:  0;
    }

    .carousel-control.right span, .carousel-control.left span {
        height:   30px;
        width:    30px;
        margin:   0;
        padding:  0;
        position: absolute;
        top:      0;
        left:     0;

    }

    .carousel-control.right span.glyphicon:before, .carousel-control.left span.glyphicon:before {
        font-size:   14px;
        line-height: 30px;

        margin:      0;
        padding:     0;
        position:    absolute;
        top:         0 !important;
        left:        7px;
    }

    .carousel-control .glyphicon-chevron-left {
        border-right: solid 1px #fff;
    }

    .carousel-control .glyphicon-chevron-right {
        border-right: solid 1px #fff;
    }

    #ani_carousel .carousel-indicators {
        left:         120px;
        border-right: solid 1px #fff;
    }

    #playButton {
        top:  0;
        left: 30px;

    }

    #pauseButton {
        top:  0;

        left: 60px;
    }

    .beratungsstelle_form form.navbar-form button.fa-chevron-circle-right, #tx-solr-search-form-pi-results .fa-chevron-circle-right {
        /* top:7px !important; */
        right: 4px !important;
    }

    /* .suche .suche_input input:hover, .suche .suche_input input:focus, .suche .suche_input input:active {
        width: 82% !important;
    }*/

    .topnav_bs i.fa.fa-caret-down.mobil {
        display: none;
    }
    .topnav_bs .bs {
        display: block;
    }
    .bs_text {
        display: block;
    }
}
